Permissão para retirar uma etiqueta de um caso

10/02/2012 09:05 AM - Cristiane Angeli David

Status: Closed Start date: 10/02/2012

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

Inserir a opção de permissão para retirar uma etiqueta de um caso lá no perfil dos usuários.

History

#1 - 10/11/2012 03:12 PM - Maurício Dos Santos

- Target version set to Versão atual

#2 - 10/18/2012 08:46 AM - Maurício Dos Santos

- Tracker changed from Melhoria to Feature

- Status changed from New to Feedback

- Assignee set to Cristiane Angeli David

Cris,

Voce diz com relação a etiqueta automatica?

Se for, não faz sentido, pois a etiqueta automática segue uma condição... Enquanto determinado caso continuar dentro da condição, este continua

etiquetado.

Poderia ser mais específica? Qual a situação?

#3 - 10/25/2012 11:47 AM - Cristiane Angeli David

Oi Mauricio,

Sinceramente, não me lembro porque eu pedi isso.

Pode fechar a tarefa que se eu lembrar, cadastro novamente.

Cris.

Maurício Dos Santos wrote:

Cris,

Voce diz com relação a etiqueta automatica?

Se for, não faz sentido, pois a etiqueta automática segue uma condição... Enquanto determinado caso continuar dentro da condição, este

continua etiquetado.

Poderia ser mais específica? Qual a situação?
#4 - 10/31/2012 02:42 PM - Cristiane Angeli David

- Assignee changed from Cristiane Angeli David to Maurício Dos Santos

#5 - 10/31/2012 03:11 PM - Maurício Dos Santos

- Status changed from Feedback to Closed

Powered by TCPDF (www.tcpdf.org)

05/06/2025 2/2

http://www.tcpdf.org

